Fortinet FortiMail CVE-2017-7732 Cross Site Scripting Vulnerability

Bugtraq ID: 101278
Class: Input Validation Error
CVE: CVE-2017-7732
Remote: Yes
Local: No
Published: Oct 13 2017 12:00AM
Updated: Oct 13 2017 12:00AM
Credit: Silas Aitchison
Vulnerable: Fortinet FortiMail 5.3.9
Fortinet FortiMail 5.3.8
Fortinet FortiMail 5.3
Fortinet FortiMail 5.2.9
Fortinet FortiMail 5.1.2
Fortinet FortiMail 5.0.5
Fortinet FortiMail 5.2.3
Fortinet FortiMail 5.2.0
Fortinet FortiMail 5.1.5
Fortinet FortiMail 5.1.4
Fortinet FortiMail 5.1.3
Fortinet FortiMail 5.1.1
Fortinet FortiMail 5.0.8
Fortinet FortiMail 5.0.7
Fortinet FortiMail 5.0.6
Fortinet FortiMail 5.0.2
Fortinet FortiMail 5.0.1
Fortinet FortiMail 5.0.0
Not Vulnerable: Fortinet FortiMail 5.3.10
Fortinet FortiMail 5.2.10


 

Privacy Statement
Copyright 2010, SecurityFocus